.avia-section:has(.avia-jobmosaic-wrap){
    background-image: unset !important;
}

.avia-jobmosaic-wrap {
    position: relative;
}



.avia-jobmosaic-wrap h2 {
    text-transform: uppercase;
    text-align: left;
    padding: 0 1em 1em 0;
    font-size: 7.9rem !important;
}
.avia-jobmosaic-wrap h3 {
    font-size: 4rem !important;
    font-weight: 700 !important;
    text-transform: uppercase;
}


.avia-jobmosaic-wrap .av_one_third,
.avia-jobmosaic-wrap .av_two_third,
.avia-jobmosaic-wrap .right_text {
    /* margin-left: 6%; */
    margin-left:0;
}




#job-hex {
    position: absolute;
    top: -10%;
    left: -7%;
    } 
    #job-hex h2 {
        position: absolute;
        top: 42%;
        left: 24%;
        color: white !important;
    }
    #job-hex img {
        aspect-ratio: 1 / 1;
        height: auto !important;
        /* width: 50rem !important; */
    }

.avia-jobmosaic-wrap > .left_text {
    margin-top: 54rem !important;
}
.avia-jobmosaic-wrap > .left_text,
.avia-jobmosaic-wrap > .right_text {
    margin-bottom: 50px !important;
}
.avia-jobmosaic-wrap > .right_text {
    margin-bottom: 40% !important;
}






/* MOSAIC IMAGES */
.avia-jobmosaic-wrap .job-cards {
  position: relative;
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
  aspect-ratio: 16 / 10;
}

/* Allgemeine Karten */
.avia-jobmosaic-wrap .job-card {
  position: absolute;
  overflow: hidden;
  border-radius: 24px;
  transition: transform 0.3s ease;
}

.avia-jobmosaic-wrap .job-card img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

/* Hover */
.avia-jobmosaic-wrap .job-card:hover {
  transform: scale(1.03);
  z-index: 10;
}

/* Buttons */
.avia-jobmosaic-wrap .job-card .avia-button,
.avia-jobmosaic-wrap .job-card .avia-button:hover,
.avia-jobmosaic-wrap .job-card .avia-button:focus {
  position: absolute;
  left: 50%;
  bottom:20%;
  transform: translateX(-50%) !important;
  text-align: center !important;
}


/* =========================
   DESKTOP POSITIONIERUNG
   ========================= */

.avia-jobmosaic-wrap .job-card {
  width: 48%;
  width: 58%;
}

/* oben links */
.avia-jobmosaic-wrap .card-1 {
  top: 16%;
  left: 13%;
  left:18%;
  z-index: 2;
}
.avia-jobmosaic-wrap .card-1 .avia-button,
.avia-jobmosaic-wrap .card-1 .avia-button:hover,
.avia-jobmosaic-wrap .card-1 .avia-button:focus {
  bottom:40%;
}

/* oben rechts */
.avia-jobmosaic-wrap .card-2 {
  top: 0;
  right: -24%;
  z-index: 1;
}
.avia-jobmosaic-wrap .card-2 .avia-button,
.avia-jobmosaic-wrap .card-2 .avia-button:hover,
.avia-jobmosaic-wrap .card-2 .avia-button:focus {
  bottom:30%;
}

/* unten links */
.avia-jobmosaic-wrap .card-3 {
  /* top: 78%; */
  top: 98%;
  left: 3%;
  z-index: 1;
}
.avia-jobmosaic-wrap .card-3 .avia-button {
  /* bottom:20%; */
}

/* mitte rechts */
.avia-jobmosaic-wrap .card-4 {
  /* top: 58%; */
  top:68%;
  right: -8%;
  z-index: 3;
}
.avia-jobmosaic-wrap .card-4 .avia-button {
  /* bottom:20%; */
}

/* =========================
   MOBILE
   ========================= */
@media (max-width: 1200px) {

  .avia-jobmosaic-wrap .job-cards {
    aspect-ratio: unset;
    display: flex;
    flex-direction: column;
    align-items: center;

    padding-top: 20px;
    padding-bottom: 40px;
  }

  .avia-jobmosaic-wrap .job-card {
    position: relative;
    width: 92%;
    left: auto !important;
    right: auto !important;
    top: auto !important;
    bottom: auto !important;

    margin-top: -30px;
  }

  .avia-jobmosaic-wrap .job-card:first-child {
    margin-top: 0;
  }
   
    .avia-jobmosaic-wrap .card-1 .avia-button,
    .avia-jobmosaic-wrap .card-1 .avia-button:hover,
    .avia-jobmosaic-wrap .card-1 .avia-button:focus {
    bottom:20%;
    }
    .avia-jobmosaic-wrap .card-2 .avia-button,
    .avia-jobmosaic-wrap .card-2 .avia-button:hover,
    .avia-jobmosaic-wrap .card-2 .avia-button:focus {
    bottom:20%;
    }

    #job-hex {
        top: -3% !important;
    }
    #job-hex img {
        width: 36rem !important;
    }
    #job-hex h2 {
        font-size: 4rem !important;
    }
    .avia-jobmosaic-wrap > .left_text {
        margin-top: 30rem !important;
    }
    .avia-jobmosaic-wrap > .left_text,
    .avia-jobmosaic-wrap > .right_text {
        float: none;
        width:100%;
    }

    
    .avia-jobmosaic-wrap > .right_text {
        margin-bottom: 0 !important;
    }

}






.avia-jobmosaic-wrap > .avia-button {
    vertical-align: bottom;
}

.avia-jobmosaic-left .avia-button-heading {
    text-align: left;
}

.avia-jobmosaic-right .avia-button-heading {
    text-align: right;
}

.avia-jobmosaic-center .avia-button-heading {
    text-align: left;
}

.avia-jobmosaic-right .avia-button:first-child,
.avia-jobmosaic-left .avia-button:first-child {
    margin-left: 0 !important;
}

.avia-jobmosaic-right .avia-button:last-child,
.avia-jobmosaic-left .avia-button:last-child {
    margin-right: 0 !important;
}

/* custom */

.avia-jobmosaic-wrap {
    --enfold-main-color-primary: #90D5F6;
    --enfold-main-color-constant-font: #000;
    --enfold-main-color-button-border: #90D5F6;
    --cp-primary-border: #90D5F6;
    --cp-primary-color: #90D5F6;
    --cp-primary-font: #000;
    --cp-secondary-border: #0061a0;
    --cp-secondary-color: #0061a0;
    --cp-secondary-font: #fff;
}

@media only screen and (min-width: 768px) {

    .el_before_av_jobmosaic + * .content {
        padding-bottom: 0;
    }
}



#top .main_color .avia-jobmosaic-wrap .avia-button {
    background-color: var(--enfold-main-color-primary, #90D5F6);
    color: var(--enfold-main-color-constant-font, #000);
    border-color: var(--enfold-main-color-button-border, #90D5F6);
    border-radius: 1em !important;
    padding: .75em 1.5em .5em;
    font-weight: 700;
    text-transform: uppercase;
    align-self: stretch;
    text-align: left;
    margin: 0 !important;
    display: block;
    max-width: 100%;
    width: fit-content;
    font-size: 1.6rem;
}
#top .main_color .avia-jobmosaic-wrap .avia-button:hover {
    opacity: .8;
}




@media only screen and (max-width: 1200px) {


    .avia-jobmosaic-wrap .avia-button {
        width: fit-content !important;
    }

    .avia-jobmosaic-wrap .avia-button.avia-size-small {
        font-size: .6em;
    }

}